@charset "utf-8";
/*見出し
--------------------------------------------------*/
h2 {
    text-align: left;
    line-height:1.4em;
    font-size:2.3rem;
    padding: 0 8px 16px 0;
    box-sizing: border-box;
    margin:0 0 45px 0;
    position: relative;
    font-family: 'BIZ UDMincho', serif;
}
h2:after {
    position: absolute;
  bottom: 16px;
  left:8%;
    right: 0;
  height: 19px;
    display: inline-block;
    content:url("../images/common/midashi_img1.png");
}
h2.white {
    color: #fff;
    width: 100%;
    text-align: center;
}
h2.white:after {
    content:url("../images/common/midashi_img2.png");
      left:0;
    right: 0;
}
@media screen and (max-width: 767px) {
h2 {
width: 100%;
    text-align: center;
}
h2:after {
left:0;
    right: 0;
}
}
.midashi01 {
	color: #215CA4;
	font-weight: bold;
	margin: 24px 0;
    position: relative;
	display: table-cell;
	padding-left:24px;
}
.midashi01:before {
	position: absolute;
	content: '';
	top: calc(50% - 3px);
	width: 10px;
	left: 0;
	height: 6px;
	border-top: solid 6px #215CA4;
}
.midashi02 {
	color: #215CA4;
	font-weight: bold;
	margin: 24px 0;
}

/*ボタン
--------------------------------------------------*/
.button01 {
  display: inline-block;
  position: relative;
  background-color: #5C4938;
  min-width: 272px;
  padding:0.5rem 2rem 0.5rem 1.2rem;
  letter-spacing: .1rem;
  color: #fff;
  text-align: left;
  text-decoration: none;
  font-weight: bold;
  transition: .5s;
outline : 1px solid #B0A79E;
  outline-offset : -2px;
    background-image: url("../images/common/arrow03.png");
    background-repeat: no-repeat;
    background-position:right 8px center;
      
}
.button01:hover{
    background-position:right 12px center;
    transition: all 0.2s 0s ease;
    color: #fff;
}
.button02 a{
    position: relative;
    background: #F2F5F8;
    color: #215CA4;
    display:inline-block;
    padding:8px 24px;
    box-sizing: border-box;
    text-align: center;
    text-decoration: none;
    margin:30px 0 0 0;
    border-radius: 6px;
}
.button02 a:after{
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
    background: #215CA4;
    height: 3px;
    width: 16px;
}
.button02 a:hover{
    text-decoration: underline;
}

/*段落下マージン
--------------------------------------------------*/
.pmb p{
    margin-bottom: 24px;
}

/*カテゴリーリンク
--------------------------------------------------*/
.category_link{
    margin-top: 80px;
}
.category_link h2 {
    font-size: 1.4rem;
	position: relative;
	padding: 0.7rem 24px;
	background: #215CA4;
	z-index:1;
	color:#ffffff;
    margin:32px 0 24px 0;
    font-weight: bold;
}
.category_link h2:after {
	position: absolute;
	content: '';
	right: 0px!important;
	top: -1px!important;
	width: 0!important;
	height: 0!important;
    bottom:1px!important;
  left: inherit;
	border: none;
	border-left: solid 45px transparent;
	border-bottom: solid 54px #5280B8;
	z-index: 2;
    background: none;
}
.category_link li a{
    display: block;
    background: url("../images/common/category_link_arrow.png") no-repeat center right;
    border-bottom: 1px solid #215CA4;
}
.category_link li a:hover{
    background: url("../images/common/category_link_arrow.png") no-repeat center right 8px;
}
    
/*文字サイズ
--------------------------------------------------*/
.fs3rem{
    font-size:3rem;
    line-height: 1.4em;
}
.fs2hrem{
    font-size:2.5rem;
    line-height: 1.4em;
}
.fs09{
    font-size: 0.9rem;
}
.fs08{
    font-size: 0.8rem;
}
.fs07{
    font-size: 0.7rem;
}
@media screen and (max-width: 576px) {
.fs2hrem{
    font-size:1.8rem;
}
}

/*テーブル設定
--------------------------------------------------*/
table {
    margin-top: 20px;
    caption-side:top;
	border-bottom: solid 1px #000;
	border-left: solid 1px #000;
	border-right: none;
	border-top: none;
	border-collapse: collapse;
	width: 100%;
}
table caption {
	color: #4b4b4b;
	font-weight: bold;
	text-align: left;
	padding: 0;
	margin-top: 10px;
}
table thead th {
	background: #215CA4;
	color: #fff;
	font-weight: bold;
}
table th {
	padding: 8px;
	border-bottom: none;
	border-left: none;
	border-right: solid 1px #000;
	border-top: solid 1px #000;
	background: #F2F5F8;
	font-weight: bold;
	text-align: center;
    vertical-align: middle;

}
table td {
	padding: 8px;
	border: solid 1px #000;
	background: #fff;
}

/*=======================================================*/
/*  indent
/*=======================================================*/
.indent-1 {
	text-indent: -1em;
	margin-left: 1em;
	text-align: left;
}

/*リスト設定
--------------------------------------------------*/
.list-f:after, .list-two:after, .list-three:after, .list-four:after, .list-fs:after, .linklist-f:after, .linklist-two:after, .linklist-three:after, .linklist-four:after, .linklist-fs:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.list-f, .list-two, .list-three, .list-four, .list-fs, .linklist-f, .linklist-two, .linklist-three, .linklist-four, .linklist-fs {
	display: inline-table;
	min-height: 1%;
}
/* Hides from IE-mac \*/
* html .list-f, * html .list-two, * html .list-three, * html .list-four, * html .list-fs, * html .linklist-f, * html .linklist-two, * html .linklist-three, * html .linklist-four, * html .linklist-fs {
	height: 1%;
}
.list-f, .list-two, .list-three, .list-four, .list-fs, .linklist-f, .linklist-two, .linklist-three, .linklist-four, .linklist-fs {
	display: block;
}
/*---- リストアイコン基本設定 ----*/
.list, .list-f, .list-two, .list-three, .list-four, .list-s, .list-fs {
	margin: 10px 0 0 10px;
}
/*リスト大*/
.list li, .list-f li, .list-two li, .list-three li, .list-four li {
	background-image: url(../images/common/ic_list.png);
	background-repeat: no-repeat;
	background-position: 0 0.5em;
	padding: 1px 0 1px 18px;
}
/*リスト小*/
.list-s li, .list-fs li {
	background-image: url(../images/common/ic_list_s.png);
	background-repeat: no-repeat;
	background-position: 4px 0.6em;
	padding: 1px 0 1px 18px;
}

/*---通常リスト---*/
.list li {
}
/*通常リスト:横並び*/
.list-f li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*通常リスト:横並びアイコンナシ*/
.list-ff li {
    background: none;
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*通常リスト:2カラム*/
.list-two li {
	float: left;
	width: 45%;
	margin-right: 1%;
}
/*通常リスト:3カラム*/
.list-three li {
	float: left;
	width: 28%;
	margin-right: 1%;
}
/*通常リスト:4カラム*/
.list-four li {
	float: left;
	width: 21%;
	margin-right: 1%;
}
/*通常リスト:小さめ*/
.list-s li {
}
/*通常リスト:横並び(小さめ)*/
.list-fs li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*入れ子にしたとき、画像が出てしまうのを防ぐ*/
.none li {
	background: none;
	padding-left: 0px;
}

/*---- リンクリストアイコン基本設定 ----*/
/* リスト大 */
.linklist, .linklist-f, .linklist-two, .linklist-three, .linklist-four {
	margin: 10px 0 0 10px;
}
.linklist li, .linklist-two li, .linklist-three li, .linklist-four li{
	background-image: url(../images/common/arrow02.png);
	background-repeat: no-repeat;
	background-position: 0px 0.6em;
	padding: 1px 0 1px 16px;
}
.linklist-f li{
	background-image: url(../images/common/arrow02.png);
	background-repeat: no-repeat;
	background-position: 0px 0.6em;
	padding: 1px 0 1px 12px;
}
/* リスト小 */
.linklist-s, .linklist-fs {
	margin: 10px 0 0 10px;
}
.linklist-s li, .linklist-fs li {
	background-image: url(../images/common/ic_linklist_s.png);
	background-repeat: no-repeat;
	background-position: 6px 0.7em;
	padding: 1px 0 1px 16px;
}

/*---- リンクリスト ----*/
/*リンクリスト：横並び*/
.linklist-f li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}
/*リンクリスト：2カラム*/
.linklist-two li {
	float: left;
	width: 45%;
	margin-right: 1%;
}
/*リンクリスト：3カラム*/
.linklist-three li {
	float: left;
	width: 28%;
	margin-right: 1%;
}
/*リンクリスト：4カラム*/
.linklist-four li {
	float: left;
	width: 21%;
	margin-right: 1%;
}
/*リンクリスト:小さめ*/
.linklist-s li {
}
/*リンクリスト：横並び(小さめ)*/
.linklist-fs li {
	white-space: nowrap;
	float: left;
	padding-right: 20px;
}

/*---- 単体リンク ----*/
.link {
    background-image: url(../images/common/arrow02.png);
	background-repeat: no-repeat;
	background-position: 0px 0.8em;
	padding: 1px 0 1px 12px;
}
.link2{
  background: url("../images/common/arrow01.png") no-repeat left 13px;
    padding-left:13px;
}

/*番号リスト:ローマ大文字*/
ol{
    list-style-type: decimal;
    margin-left: 30px;
}
.ollist-ur {
	list-style-type: upper-roman;
}
/*番号リスト:ローマ小文字*/
.ollist-lr {
	list-style-type: lower-roman;
}
/*番号リスト:アルファベット大文字*/
.ollist-ua {
	list-style-type: upper-alpha;
}
/*番号リスト:アルファベット小文字*/
.ollist-la {
	list-style-type: lower-alpha;
}

/*----- カラーボックス -----*/

.box01, .box02, .box03, .box04, p {
	padding-top: 5px;
}
.box01 a {
	text-decoration: underline;
}
.box01, .box02, .box03, .box04 {
	padding:16px;
	margin:10px 0;
}
.box01 {
	background: #F1F1E9; /* Old browsers */
}
.box01 .box-midashi {
	background: url("../images/common/box01_midashi.png") no-repeat 0 4px;
	color: #5C4938;
	font-size:1.1rem;
	line-height: 100%;
	margin: 8px 0px 10px 0px!important;
	padding: 4px 5px 5px 25px;
	font-weight: bold;
}
.box02 {
	background: #eee;
}
.box02 .box-midashi {
    background: url("../images/common/box02_midashi.png") no-repeat 0 4px;
	font-size:1.1rem;
	line-height: 100%;
	padding: 4px 5px 5px 25px;
	margin-bottom: 10px;
	font-weight: bold;
}
.box03 {
	border: #FDD23E 1px dashed;
	background: #FEF1C4;
}
.box03 .box-midashi {
	border-left: 3px solid #F2A735;
	color: #666;
	font-size:1.1rem;
	line-height: 100%;
	margin: 10px 0px 10px 0px!important;
	padding: 4px 5px 5px 10px;
	font-weight: bold;
	background: none!important;
	border-bottom: none;
}
.box04 {
	border: #215CA4 1px dashed;
	background: #fff;
}
.box04 .box-midashi {
	font-size:1.1rem;
	line-height: 100%;
	color: #000;
	padding: 4px 5px 5px 10px;
	border-left: solid #999 3px;
	margin-bottom: 10px;
	font-weight: bold;
	background: none;
}

/*リスト以外インデント*/
/*1em*/
.indent-1 {
	text-indent: -1em;
	margin-left: 1em;
}

/*---- フォントカラー ----*/
.font-blue {
	color: #23487F;
}
.font-green {
	color: #006565;
}
.font-darkblue {
	color: #084487;
}
.font-gray {
    color: #A6ADB4;
}
.font-brown {
    color: #846447;
}

/*---- 背景カラー ----*/
.bg-c-lightblue{
    background-color: #F2F5F8;
}
.bg-c-blue{
    background-color: #23487F;
}
.bg-c-white{
    background-color: #fff;
}
.bg-c-brown{
    background-color: #5C4938;
}

/*---- 画像用キャプション ----*/
figcaption {
	color: #4b4b4b;
	text-align: left;
	padding: 0;
	margin-top: 10px;
}
figure {
	display: block;
	margin-bottom: 5px;
	margin-top: 10px;
}

/* 強制的な文字の折り返し */
.w-break{
	word-break:break-all;
	display:inline-block;
}
 @media screen and (max-width: 640px) {
.list-f li, .list-two li, .list-three li, .list-four li, .list-fs li, .linklist-f li, .linklist-two li, .linklist-three li, .linklist-four li, .linklist-fs li {
	float: none;
	width: auto;
}
.half-l, .half-r, .three-l, .three-c, .three-r, .float-l, .float-r, .img-l, .img-r, .one-third, .two-third {
	float: none;
	width: auto;
	margin: 0;
	padding: 0;
}
}

/* ページネーション */
.pager .pagination {
  text-align: center;
}

.pager .pagination li {
  display: inline;
  margin: 0 2px;
  padding: 0;
  display: inline-block;
  width: 50px;
  height: 50px;
  text-align: center;
  position: relative;
  border-radius: 50px;
}

.pager .pagination li.pre,
.pager .pagination li.next{
  background: #215CA4;
    color: #fff;
}

.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}
.pager .pagination li.pre a,
.pager .pagination li.next a{
    color: #fff;
}
.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}
.pager .pagination li a:hover,
.pager .pagination li a.current{
    background: #F2F5F8;
    color: #215CA4;
    border-radius: 10px;
    border-radius: 50px;
    transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
}
@media only screen and (max-width: 767px){
  .pager .pagination li{
    display: none;
  }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center;
  }
  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }
  .pager .pagination li.pre span::after{
    content: "　前の10件へ";
  }
  .pager .pagination li.next span::before{
    content: "次の10件へ　";
  }
}